﻿<?xml version="1.0" encoding="UTF-8"?>
<Project ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="C:\C++\DSP\aquila\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
</Project>
